@media (max-width: 48em) {
  /* @media (width <= 48em) {*/
  :root {
    /* Container width */
    --container-width: 100vw;
  }
  .ghost-mb,
  .flex-control-thumbs,
  #product-page-wrapper
    .woocommerce-product-gallery__wrapper::-webkit-scrollbar,
  .woocommerce-product-gallery__wrapper::-webkit-scrollbar-thumb,
  #product-page-wrapper .related .products::-webkit-scrollbar,
  #product-page-wrapper .related .products::-webkit-scrollbar-thumb,
  .mb-filter-styles::-webkit-scrollbar,
  .mb-filter-styles::-webkit-scrollbar-thumb,
  #wrap .woocommerce-MyAccount-navigation ul::-webkit-scrollbar,
  #wrap .woocommerce-MyAccount-navigation ul::-webkit-scrollbar-thumb,
  .upheader-container a span,
  #wrap .menu-toggle span,
  #overlay,
  .mb-breadcrumbs-sort .woocommerce-breadcrumb,
  .front-page #subNavMb,
  body:has(#product-page-wrapper .variations_form) #subNavMb,
  body:has(.subnav-content.show) #subNavMb span {
    display: none;
  }
  body:has(.subnav-content.show) #subNavMb {
    z-index: 999;
  }
  /* Safari <= 14.1 (Gap Support) */
  @supports not (aspect-ratio: 1 / 1) {
    .products {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }
  }
  /* Nav */
  .upheader {
    background: var(--majorelle-blue);
  }
  .upheader-container p {
    font-size: 1.6rem;
  }
  .upheader-container a svg {
    margin-right: 0;
  }
  #wrap > header > nav > div > a > img {
    width: 180px;
    height: auto;
  }
  /* Menu */
  body:has(.menu-content.show) .main-navigation {
    border-bottom: none !important;
  }
  body:has(.menu-content.show) .subnav-wrapper .subnav-container-categories {
    display: none !important;
  }
  .nav-container:has(.menu-content.show) .menu-toggle {
    justify-content: flex-start;
    margin-top: 0;
  }
  .menu-content {
    position: fixed;
    flex-direction: column;
    width: 95vw;
    height: 75vh;
    padding: 40px 0 40px 15px;
    margin: 12px 0 20px;
    overflow-y: scroll;
    z-index: 115;
  }
  .menu-content ul li:nth-child(1),
  .menu-content ul li:nth-child(5),
  .menu-content ul li:nth-child(8) {
    margin-bottom: 20px;
  }
  .menu-content ul li:nth-child(11) a,
  .menu-content ul li:nth-child(12) a {
    font-size: 1.8rem;
  }
  .social-sharing {
    justify-content: flex-start;
    padding: 10px 15px 0 0;
  }
  /*.social-sharing a:nth-child(2) {
    margin: 0 20px;
  }*/
  .social-sharing a:first-of-type {
    padding-right: 0;
  }
  #overlay {
    height: auto;
    position: relative;
  }
  /* Subnav: Home */
  .subnav-container-categories {
    overflow-x: auto;
  }
  .subnav-container-categories::-webkit-scrollbar {
    display: none;
  }
  .subnav-container-categories {
    padding: 10px;
  }
  .subnav-container-categories .activeMenuItemAll {
    margin: 0;
    font-weight: 800;
    font-variation-settings: "wght" 800;
  }
  .activeMenuItem {
    font-weight: 800;
    font-variation-settings: "wght" 800;
  }
  .subnav-container-categories .btn:first-of-type:is(.activeMenuItemAll) {
    margin-left: 12px;
  }
  body .subnav-container-categories .btn {
    font-size: 2.5rem;
    white-space: nowrap;
    margin-right: 35px;
  }
  #filtersContainer .activeMenuItemAll::before,
  .activeMenuItem::before,
  .subnav-container-categories .activeMenuItemAll::before {
    left: -11px !important;
  }
  /* TOOLTIPS */
  .coming-soon::before {
    transform: translateX(-50%) translateY(120%) scale(0);
    transform-origin: top center;
  }
  .coming-soon::after {
    transform: translateX(-50%) translateY(0) scale(0);
    transform-origin: top center;
  }
  /* TEMP: mbFilters */
  .subnav-content.show .subnav-wrapper .subnav-container-categories {
    height: 0;
    margin-left: 100vw;
  }
  .subnav-content.show {
    /* TEMP +7px */
    margin-top: 12px;
    position: relative;
    width: 95vw;
    /* TEMP */
    height: 60vh;
    border-radius: 12px;
    border: 1px solid var(--white);
    outline: 1px solid var(--white);
    outline-offset: 4px;
    background: var(--eerie-black-2);
    z-index: 112;
  }
  .subnav-content.show .subnav-wrapper #filtersContainer {
    background: transparent;
    border: none;
  }

  .subnav-content.show .subnav-wrapper {
    align-items: initial;
    background: transparent;
  }
  .subnav-content.show .filters-tags-wrapper {
    padding: 0 50px 12px;
  }
  .subnav-content.show .filters-tags-wrapper,
  .mb-filter-styles {
    flex-direction: column;
    align-items: start;
  }
  .mb-filter-styles {
    max-height: 52vh;
    overflow-y: auto;
    width: 95vw;
  }
  #subNavMb #filtersContainer {
    border: none;
    margin-top: 40px;
  }
  .subnav-content.show #filtersContainer .filters-tags .btn {
    margin-right: 0;
    font-size: 3.5rem;
  }
  .subnav-wrapper .subnav-container-categories {
    display: flex !important;
    /* To avoid cutting the tooltip box */
    overflow: visible;
  }

  .subnav-container {
    position: absolute !important;
    left: 0 !important;
  }
  .subnav-container #filtersContainer {
    display: flex !important;
  }

  /* End of TEMP: mbFilters */
  /* Home */
  #homePageWrapper {
    overflow-x: hidden;
  }
  #homePageWrapper .home-hero-section {
    height: 60vh;
    padding: 10px;
    border-top: 1px solid var(--white);
    margin-bottom: 30px;
    outline: 0;
    background-size: cover;
  }
  #homePageWrapper #hero .hero-badge {
    width: auto;
    padding: 10px 12px 8px;
    font-size: 1.8rem;
    filter: drop-shadow(2px 2px 0px rgba(0, 0, 0, 0.25));
  }
  #homePageWrapper #hero .home-title {
    width: fit-content;
  }
  #homePageWrapper .home-title {
    font-size: 2.8rem;
    width: 92vw;
    text-align: center;
  }
  #homePageWrapper .title-section {
    margin: 30px 0 20px;
  }
   #homePageWrapper .hero-cta {
    font-size: 2rem;
  }
  #homePageWrapper #hero .hero-link svg {
    max-width: 24px;
  }
  #homePageWrapper .home-grid {
    display: flex !important;
    flex-direction: column;
    gap: 20px !important;
    width: 95vw;
  }
  #homePageWrapper .grid-single-row,
  #homePageWrapper .grid-4-columns {
    margin: 0 !important;
  }
  #homePageWrapper .grotesque-home-slider-slide a {
    height: auto !important;
  }
  /* Testing */
  .product-entry-slider img {
    height: 590px;
  }
  #homePageWrapper .grotesque-home-slider-slide a .slides__1 {
    position: relative;
    /*height: 590px;*/
    height: 350px;
  }
  #homePageWrapper .grotesque-home-slider-slide a,
  #homePageWrapper .grotesque-home-slider-slide a .slides__2 img {
    height: 350px !important;
  }
  #homePageWrapper .grotesque-home-slider-slide h2 {
    bottom: 20px !important;
  }
  #homePageWrapper .home-about {
    flex-direction: column;
    gap: 0;
    padding: 30px !important;
  }
  #homePageWrapper .home-about img {
    width: auto;
    max-width: 90vw;
  }
  #homePageWrapper .home-about p {
    max-width: none;
    font-size: 24px;
  }
  .grotesque-home-slider-slide .slide img,
  .grtsk-zoom-in img {
    padding: 0 !important;
    margin: 0 !important;
    height: 350px !important;
  }
  #homePageWrapper .grid-4-columns {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 20px !important;
  }
  #homePageWrapper #collections-grid .grotesque-home-slider-slide a,
  #homePageWrapper #collections-grid .grotesque-slider-slide img,
  #homePageWrapper #collections-grid .grotesque-home-slider-slide img {
    height: 27vh !important;
  }
  #homePageWrapper #collections-grid .grotesque-home-slider-slide h2 {
    font-size: 2rem;
  }
  #homePageWrapper .banner-overlay {
    width: 95vw !important;
    height: auto !important;
    padding: 30px;
    margin: 0 !important;
  }
  #homePageWrapper .banner-overlay p {
    font-size: 24px !important;
    text-align: left !important;
  }
  #homePageWrapper .info-grid {
    /*flex-direction: column;*/
    flex-wrap: wrap !important;
    gap: 20px !important;
    margin: 30px 0 10px !important;
  }
  #homePageWrapper .info-grid div {
    flex: 0 0 calc(50% - 20px) !important;
  }
  #homePageWrapper .info-grid .card-wrapper img {
    width: 36px;
    height: auto;
  }
  #homePageWrapper .info-grid .card-wrapper p {
    margin: 20px 10px 0;
    font-size: 1.8rem;
  }
  #homePageWrapper .info-grid .card-wrapper span {
    margin: 0 10px;
    font-size: 1.4rem;
  }
  /* Shop */
  /* Hero section */
  .hero-section {
    height: 160px;
    background-size: contain;
  }
  .hero-section h1 {
    font-size: 3.5rem;
  }
  /*.products {
      justify-content: unset;
      gap: 0;
    }*/
  /* 1 product per row */
  ul.products.columns-4 {
    /*grid-template-columns: 1fr;*/
    /*grid-template-columns: repeat(2, 150px);*/
    grid-template-columns: repeat(2, 45vw);
    gap: clamp(0.5rem, 3vw, 1.5rem);
    width: auto;
  }
  #wrap .woocommerce-main-wrapper ul .product {
    padding: 0 10px 40px 10px;
    /* 2 cln */
    flex-basis: 50%;
  }
  .product-summary-wrap h2,
  .product-summary-wrap .price,
  .product-summary-wrap .woocommerce-Price-amount,
  .wlfmc-wishlist-table.view-mode-grid .product-name,
  .wishlist-items-wrapper .woocommerce-Price-amount {
    font-size: 2.2rem;
  }
  .product-summary-wrap svg {
    width: 12px;
    height: auto;
  }
  /* Drag to scroll maintenance */
  #product-page-wrapper .flex-viewport {
    height: auto !important;
    display: flex;
    border: none;
    outline: none;
  }
  #product-page-wrapper .flex-viewport .flex-active-slide {
    width: auto !important;
  }
  /* 2 cln */
  .product-entry-slider .slide {
    width: auto;
    margin-bottom: 20px;
  }
  /* Home img */
  .grotesque-slider-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner {
    margin-bottom: 48px;
  }
  /* Product */
  .nav-container,
  .upheader-container,
  .home-subnav-wrapper {
    padding: 0 10px;
  }
  .breadcrumbs-wrapper {
    align-items: flex-start;
    background: var(--eerie-black-2);
    margin-bottom: 20px;
  }
  .mb-breadcrumbs-sort .wrapper-breadcrumbs-sort {
    justify-content: flex-end;
    padding-right: 10px;
  }
  #subNavMb {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: auto;
    margin: 0 0 20px;
    border-style: solid;
    border-width: 0 0 1px 0;
    background: var(--eerie-black-2);
    left: 50%;
    transform: translateX(-50%);
  }
  #subNavMb span {
    font-size: 2.8rem;
    padding: 10px 0;
  }
  /* TEMP */
  .subnav-open {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .subnav-close {
    display: none;
    position: absolute;
    top: 22px;
    right: 15px;
    z-index: 1000;
  }
  .breadcrumbs-wrapper span,
  .breadcrumbs-wrapper ul li {
    font-size: 2.2rem;
  }
  .breadcrumbs-wrapper ul li {
    display: inline;
  }
  #product-page-wrapper {
    padding: 0 10px;
  }
  #product-page-wrapper .grtsk-product-intro-wrapper {
    flex-direction: column;
  }
  #pr-additional-wrapper .wishlist-wrapper {
    width: 95vw;
  }
  #product-page-wrapper .flex-viewport {
    width: 320px;
  }
  #product-page-wrapper .product,
  .woocommerce-product-gallery {
    flex-direction: column;
  }
  #product-page-wrapper .woocommerce-product-gallery {
    width: auto;
  }
  #product-page-wrapper .woocommerce-product-gallery__wrapper {
    /* Drag to scroll */
    display: flex;
    overflow-x: scroll;
  }
  #pr-additional-wrapper > div > form > table > tbody > tr:nth-child(2) {
    justify-content: space-between;
    margin-right: 10px;
  }
  .single_variation_wrap {
    width: 95vw;
    padding: 0;
  }
  .woocommerce-Tabs-panel p {
    max-width: none;
  }
  #tab-description .product-info {
    padding: 0;
  }
  #tab-description .product-info li {
    padding: 0 0 10px;
  }
  .woocommerce-Tabs-panel {
    padding: 0 12px 20px;
  }
  .woocommerce-Tabs-panel .grtsk-size-guide-info {
    gap: 0;
  }
  /* Drag to scroll img style */
  #product-page-wrapper figure div,
  #product-page-wrapper .woocommerce-product-gallery__wrapper {
    overflow: visible !important;
    height: 350px;
  }
  .pswp__ui--idle .pswp__top-bar {
    opacity: 1;
  }
  #product-page-wrapper .woocommerce-product-gallery__image img {
    width: 250px;
    height: 320px;
    object-fit: cover;
    /*height: auto;*/
    /* Drag to scroll img style*/
    border-radius: 12px;
    border: 1px solid var(--white);
    outline: 1px solid var(--white);
    outline-offset: 4px;
    margin: 10px 20px 10px 10px;
  }
  /* the 2nd slider img*/
  .variations {
    width: 100vw;
  }
  .cln-qty {
    margin: 0 10px 0 0;
  }
  .wc-tabs-wrapper .wc-tabs {
    justify-content: space-between;
    padding: 0 10px 1.6px;
  }
  .wc-tabs-wrapper li a {
    padding: 0;
    margin: 0;
  }
  .grtsk-size-guide-tabs-nav li a {
    margin: 0;
    padding: 12px 14px;
  }
  #tab-description p {
    padding: 0 0 20px;
  }
  .related {
    display: block;
    padding: 20px 10px;
    overflow-x: hidden;
  }
  .related h2 {
    margin: 0 0 20px;
  }
  .related ul.products li.product h2 {
    margin: 0;
  }
  .related .products {
    display: flex;
    gap: 0;
  }
  .dragToScroll {
    flex-wrap: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    margin-left: -10px;
  }
  .dragToScroll li {
    margin: 10px;
    transition: all 1s;
  }
  .related .products li {
    flex-direction: column;
    width: auto;
  }
  .related #grotesque-custom-slider {
    width: 80vw;
  }
  #wrap .dragToScroll .grotesque-slider-slide img {
    /*width: 296px;*/
    height: auto;
    margin: 0;
  }
  /* Nav */
  #filtersContainer {
    display: none;
  }
  .show {
    display: flex !important;
    flex-direction: column;
  }
  .subnav-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    background: var(--eerie-black-2);
  }
  .subnav-container #filtersContainer,
  .subnav-container .filters-tags-wrapper,
  .subnav-container #filtersContainer .filters-tags {
    flex-direction: column;
    border: none;
  }
  /* TEMP */
  .filters-dropdown-content {
    position: fixed;
    border: none;
  }
  .menu-collapsed .container {
    transition: all 0s;
    position: fixed;
    left: -9000px;
  }
  /* Wishlist */
  /* Wishlist: Empty */
  .wlfmc-wishlist-table-wrapper {
    padding: 0 10px;
  }
  .wlfmc-wishlist-table .wishlist-empty-row td {
    padding: 0;
  }
  #wlfmc-wishlist-form .empty-content .ghost-dsk {
    display: flex;
    border-radius: 24px;
  }
  .custom-wishlist-empty {
    text-align: left;
  }
  /* Wishlist: Products */
  #wrap .wlfmc-guest-notice-wrapper {
    padding: 10px;
    border: none;
    margin: 0;
  }
  #wrap .wlfmc-notice-content {
    padding: 20px;
    border: 1px solid var(--tart-orange);
    border-radius: 12px;
  }

  .wlfmc-wishlist-table.view-mode-grid
    .wishlist-items-wrapper:not(.wishlist-empty) {
    display: grid;
    grid-gap: 20px 10px;
    grid-template-columns: repeat(auto-fill, minmax(150px, 2fr));
    justify-items: center;
  }

  .wlfmc-wishlist-table.view-mode-grid
    .wishlist-items-wrapper:not(.wishlist-empty)
    td {
    width: 70% !important;
    height: auto;
  }
  #wlfmc-wishlist-form > div > table > tbody > tr > td > a {
    width: 100%;
    height: auto;
  }
  .wlfmc-list dl.variation,
  .wlfmc-wishlist-table.view-mode-grid
    .wishlist-items-wrapper:not(.wishlist-empty)
    > tr
    td.last-column {
    display: none;
  }
  /* Login */
  #wrap #customer_login h2,
  #wrap #customer_login form.login,
  #wrap #customer_login form.register {
    padding: 0 10px;
  }
  #wrap .registration-container {
    padding: 0 10px;
  }
  #wrap .registration-container a {
    font-size: 2.8rem;
  }
  /* Cart: Empty */
  #wrap .empty-content img.ghost-dsk {
    display: flex;
    border-radius: 10%;
    padding: 20px 10px 0;
  }
  #wrap .empty-content .custom-wishlist-empty {
    padding: 0 10px;
  }
  #wrap .return-to-shop .wc-backward {
    font-size: 2.4rem !important;
  }
  /* Cart: Products */
  #wrap .woocommerce-notices-wrapper {
    display: flex;
    justify-content: center;
  }
  #wrap .woocommerce-message:has(.wc-forward) {
    padding: 10px !important;
    margin: 20px 0 4px;
    font-size: 2rem;
    background: var(--majorelle-blue);
  }
  #wrap .woocommerce table.shop_table,
  .cart-collaterals .cart_totals {
    width: 90% !important;
  }
  #wrap .woocommerce-cart-form table,
  .woocommerce-cart-form:not(tr:nth-child(1)) .product-remove,
  .woocommerce-cart-form tr td:has(div.coupon),
  .woocommerce .cart_totals table.shop_table {
    border: none;
    outline: none;
  }
  #wrap
    > div.main-wrapper
    > div.woocommerce
    > div.cart-collaterals
    > div
    > table {
    width: 100% !important;
  }
  #wrap .woocommerce-cart-form,
  .cart-collaterals {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #wrap .woocommerce-cart-form .woocommerce-cart-form__contents tr,
  .cart-collaterals .cart_totals {
    border-radius: 12px;
    border: 1px solid var(--white);
    outline: 1px solid var(--white);
    outline-offset: 4px;
    margin-bottom: 30px;
  }
  .woocommerce-cart-form table:first-of-type {
    margin-bottom: 0 !important;
  }
  #wrap .cart-collaterals .cart_totals {
    margin-bottom: 0;
  }
  #wrap .woocommerce-cart-form table.cart .product-thumbnail {
    display: flex;
    justify-content: center;
    border: none;
  }
  #wrap .woocommerce-cart-form table.cart .product-thumbnail:before {
    display: none;
  }
  .woocommerce-cart-form__cart-item .variation .variation-Color,
  .woocommerce-cart-form__cart-item .variation .variation-Size {
    font-weight: 800;
  }
  .woocommerce-cart-form__cart-item .variation .variation-Color p,
  .woocommerce-cart-form__cart-item .variation .variation-Size p {
    font-size: 2.8rem;
    text-decoration: none;
    text-transform: uppercase;
  }
  #wrap .woocommerce-cart-form td.product-quantity,
  #wrap .woocommerce-cart-form td.product-subtotal,
  #wrap .cart_totals .cart-subtotal td,
  #wrap .cart_totals .order-total td {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #wrap .coupon {
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
  }
  #wrap .coupon #coupon_code {
    font-size: 2.2rem;
    padding: 10px;
    margin-right: 0;
    flex: 0 0 65%;
  }
  #wrap .coupon button.button {
    font-size: 2rem;
    padding: 10px 5px;
    margin: 0;
    flex: 0 0 25%;
  }
  #coupon-error-notice {
    flex: 0 0 100%;
    text-align: center;
  }
  #wrap .woocommerce button[name="update_cart"] {
    margin-top: 10px;
  }
  #wrap .cart-collaterals .cart_totals table {
    padding: 25px 20px 0;
    margin: 0;
  }
  #wrap .cart-collaterals .cart_totals table .cart-subtotal td {
    padding-top: 0;
  }
  .cart-collaterals .cart_totals .wc-proceed-to-checkout {
    padding: 0 20px 25px;
  }
  /* Cart: Remove */
  #wrap .woocommerce-cart-form .woocommerce-cart-form__contents tr {
    display: grid;
    grid-template-areas:
      "pr-thumbnail pr-thumbnail pr-thumbnail pr-thumbnail"
      "pr-name pr-name pr-name pr-name"
      "pr-price pr-price pr-price pr-price"
      "pr-quantity pr-quantity pr-quantity pr-quantity"
      "pr-subtotal pr-subtotal pr-subtotal pr-subtotal"
      "pr-remove pr-remove pr-remove pr-remove";
  }
  .woocommerce-cart-form .product-remove {
    grid-area: pr-remove;
  }
  .woocommerce-cart-form .product-thumbnail {
    grid-area: pr-thumbnail;
  }
  .woocommerce-cart-form .product-name {
    grid-area: pr-name;
  }
  .woocommerce-cart-form .product-price {
    grid-area: pr-price;
  }
  .woocommerce-cart-form .product-quantity {
    grid-area: pr-quantity;
  }
  .woocommerce-cart-form .product-subtotal {
    grid-area: pr-subtotal;
  }
  #wrap .woocommerce-cart-form td.product-remove {
    display: flex;
    border-top: 1px dotted var(--white);
  }
  .woocommerce-cart-form .product-remove .remove {
    line-height: 0.3;
  }
  /* End of Cart: Remove*/
  #wrap
    .main-wrapper
    .woocommerce
    .cart-collaterals
    .wc-proceed-to-checkout
    .checkout-button {
    font-size: 2.8rem !important;
  }
  /* Checkout */
  .woocommerce-notices-wrapper,
  .woocommerce-form-login-toggle,
  #wrap .checkout {
    padding: 0 10px;
  }
  #checkout-lc-wrapper {
    flex-wrap: nowrap;
    margin: 0;
  }
  #wrap .woocommerce-form-coupon-toggle {
    padding: 10px !important;
  }
  #wrap #checkout-lc-wrapper .woocommerce-info {
    flex-direction: column;
    font-size: 1.6rem;
    margin: 0;
  }
  #wrap #checkout-lc-wrapper .woocommerce-info a.showcoupon,
  #wrap .woocommerce-info .showlogin {
    margin: 0;
    justify-content: flex-start;
  }
  .checkout h3 {
    font-size: 2.8rem;
    text-transform: uppercase;
    /*padding: 0 0 20px;*/
  }
  .woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row {
    padding: 0 0 20px !important;
    margin: 0;
  }
  #wrap .checkout label {
    padding: 0 0 10px !important;
  }
  #wrap #ship-to-different-address label {
    padding: 0 !important;
  }
  #wrap .checkout .woocommerce-account-fields p {
    padding: 0;
    margin: 0;
  }
  #ship-to-different-address-checkbox {
    margin-right: 15px;
  }
  #wrap .checkout .grotesque-invoice-notice {
    margin: 20px 0;
    font-size: 1.8rem;
  }
  #order_review_heading {
    text-align: center;
  }
  .woocommerce-checkout-review-order {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  /* Checkout: Card */
  #payment
    .payment_methods
    li[class*="payment_method_woocommerce_payments"]
    label {
    display: flex !important;
    justify-content: space-between;
  }
  .woocommerce-checkout #payment div.payment_box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .woocommerce-checkout #payment .woocommerce form .form-row {
    padding: 0;
    margin: 0;
  }
  .woocommerce-checkout #payment #place_order {
    margin-bottom: 0;
  }
  .woocommerce-checkout #payment div.form-row {
    padding: 0 10px;
    margin: 0;
  }
  /* Order received */
  #wrap:has(.woocommerce-order) .main-wrapper {
    display: block !important;
  }
  #wrap:has(.woocommerce-verify-email)
    .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    width: 90vw;
    margin: 20px;
  }
  #wrap:has(.woocommerce-verify-email)
    .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received::before {
    width: auto;
  }
  #wrap .woocommerce .woocommerce-verify-email {
    width: 90vw;
    margin: auto;
  }
  .woocommerce-order
    .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin: 0;
  }
  #wrap .woocommerce .woocommerce-order .woocommerce-thankyou-order-received {
    text-align: center;
  }
  .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received::before {
    background-size: contain;
  }
  .woocommerce-order
    ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details,
  .woocommerce .woocommerce-order .addresses address,
  #wrap .woocommerce .woocommerce-order table.shop_table {
    margin: 20px;
    width: auto !important;
  }
  #wrap .woocommerce .woocommerce-order .woocommerce-order-details__title,
  #wrap .woocommerce .woocommerce-order .addresses h2 {
    padding: 0 20px;
  }
  #wrap .woocommerce .woocommerce-order .woocommerce-customer-details {
    margin-bottom: 0;
	width: var(--container-width);
  }
  /* Size guide */
  .grtsk-size-guide::-webkit-scrollbar,
  .grtsk-size-guide::-webkit-scrollbar-track,
  .grtsk-size-guide::-webkit-scrollbar-thumb,
  .grtsk-size-guide::-webkit-scrollbar-thumb:hover {
    display: none;
  }
  .grtsk-size-guide {
    padding: 10px;
  }
  .grtsk-size-guide p {
    font-size: 1.5rem;
    width: 75vw;
  }
  .grtsk-size-guide img {
    max-width: 80%;
  }
  .size-chart-container {
    left: 20px !important;
    right: 20px !important;
  }
  /* DASHBOARD USR */
  .woocommerce-MyAccount-navigation {
    overflow: hidden;
    border-bottom: 1px solid var(--white);
    margin: 0;
  }
  .woocommerce-MyAccount-navigation ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap !important;
    overflow-x: auto;
    padding: 10px 20px;
  }
  .woocommerce-MyAccount-navigation .is-active a {
    background: transparent !important;
  }

  .woocommerce-MyAccount-navigation .is-active a::before {
    content: " ";
    background-image: url("https://www.grotesqueshirts.com/wp-content/uploads/2024/10/sparkle.svg");
    background-repeat: no-repeat;
    top: 0;
    right: -16px;
    bottom: 0;
    font-size: 2.5rem;
    z-index: 20;
    position: absolute;
    left: -16px;
    width: 100%;
    background-position-y: center;
  }
  #wrap .woocommerce-MyAccount-navigation li a {
    border: none !important;
    outline: none !important;
    min-width: auto !important;
    height: auto !important;
    min-height: auto !important;
    white-space: nowrap;
    margin-right: 35px;
    line-height: 1.7;
  }
  #wrap .woocommerce-MyAccount-navigation ul li:last-child a {
    margin-right: 0;
  }
  #wrap .woocommerce-MyAccount-content {
    margin: 20px 10px 0;
  }
  /* DASHBOARD USR: ACCOUNT */
  body:has(.woocommerce-MyAccount-navigation)
    .subnav-wrapper
    .subnav-container-categories {
    display: none !important;
  }
  #wrap
    .woocommerce-MyAccount-content
    div.u-columns.woocommerce-Addresses.col2-set.addresses {
    flex-direction: column;
  }
  #wrap .woocommerce-MyAccount-content div.u-column1.col-1.woocommerce-Address,
  #wrap .woocommerce-MyAccount-content div.u-column2.col-2.woocommerce-Address {
    z-index: 1;
  }
  #wrap .woocommerce-MyAccount-content div.u-column1.col-1.woocommerce-Address {
    margin: 0 0 20px 0;
  }
  /* CONTACTS */
  .wrapper-breadcrumbs-sort {
    display: none;
  }
  body:has(.contact-wrapper) .breadcrumbs-wrapper {
    margin-bottom: 0;
  }
  .contact-wrapper {
    gap: 0;
    flex-direction: column;
    box-shadow: none;
  }
  .contact-col-01 {
    padding: 40px 10px 20px;
  }
  .contact-col-01 h1 {
    font-size: 3.6rem;
  }
  .contact-col-01 p {
    font-size: 2.8rem;
  }
  .contact-col-02 img {
    max-height: 300px;
  }
  /* ABOUT */
  .about-container {
    margin: 40px 10px 0;
  }
  .about-img {
    width: 90vw;
    height: auto;
  }
  /* FOOTER */
  .ft-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    /* Padding-top 40px+viewBox --> padding-bottom: footer:30px+20px */
    padding: 50px 10px 20px;
  }

  #ft-logo svg {
    max-width: 180px;
    padding-bottom: 15px;
  }
  .ft-row-01 {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    margin: 0;
  }

  .ft-col-02 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }

  .ft-col-03 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }

  .ft-col-01 {
    grid-column: 1 / 3;
    grid-row: 3 / 4;
    margin-top: 30px;
  }
  .ft-col-01 svg {
    margin: 15px 0 30px;
  }
  .ft-col-02,
  .ft-col-03 {
    text-align: left;
  }
  footer .mail {
    font-size: 1rem;
    letter-spacing: 0.1rem;
  }
  footer br {
    display: inline !important;
  }
  /* 404 */
  .p-not-found {
    width: var(--container-width);
  }
  .p-not-found img.ghost-dsk {
    width: 350px;
  }
  #wrap .empty-content .custom-wishlist-empty {
    width: 80%;
    padding: 10px 0;
    margin: auto;
    font-size: 3.2rem;
    text-align: center;
  }
  /* Consent banner */
  .cmplz-cookiebanner {
    border-top: 1px solid #fff !important;
  }
  .cmplz-cookiebanner .cmplz-message {
    font-size: 12px;
    line-height: 1.2 !important;
  }
}